{
	Init[ (s)
	{
		SetName("Rogurin");
		SetSkin(1);
		SetExpWorth(7);
		SetAggressive(false);
		SetLevel(2);
		SetAttack(25);
		SetDefense(5);
		SetSpellcast(5);
		SetMagicResistance(0);
		SetDamageMin(5);
		SetDamageMax(2);
		SetArmorValue(6);
		SetMaxHealth(1);
		SetWimpy(35);
		SetChaseRadius(15);
		SetAttackNoise(18000);
		SetDeathNoise(3);
		SetIsHitNoise(4);

		SetWalkAnimation(5);
		SetSwingAnimation(5);
		SetDeathAnimation(1);
		SetIdleAnimation(6);
		PlayAnimationOffset(7);
	} ]
}
